:root {
--dEplYPRBBtmP: #010203;
--naPYdnzRNgXS: #FEFDFC;
--KSlLrTBRUHOa: #000413;
--XhYpYEmCNTMZ: #DF040C;
--aMOhHuHkVLBB: #ECB400;
--gtnHBmxClkMz: #F6D102;
--XlSaQIMIdGSw: #DF3D02;
--sKvYfeHtIrcp: #EC5A04;
--rSQdLlrpTukZ: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--naPYdnzRNgXS);
}
a:hover {
color: var(--aMOhHuHkVLBB);
}
.pRKqXnhaskMH{
border-style: dashed;
border-width: 0.5px;
border-color:var(--naPYdnzRNgXS);
}
.XNEjMsMkaDuF{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--naPYdnzRNgXS);
}
body {
font-family: var(--rSQdLlrpTukZ), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--dEplYPRBBtmP);
color: var(--naPYdnzRNgXS);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.PpEFgqbSlgJx{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.PpEFgqbSlgJx .LrcNdXEKNqgR,
body.PpEFgqbSlgJx .GLQTodAprDak{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.rcAshUobtqhV{
width:100%;
}
.fYNeNIZYqpvh {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.bgCzWkhYfNZD {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--KSlLrTBRUHOa);
}

.rcAshUobtqhV,
.nhFodryDVXaP,
.kxykzautqnYp,
.QrncsFgROibg{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.QrncsFgROibg {
padding: 0 40px;
}

.ZBzYNlsYaOxt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.QoIHjRglGShZ a {
color: var(--XhYpYEmCNTMZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--XhYpYEmCNTMZ);
transition: color 0.2s ease;
}

.QoIHjRglGShZ a:hover {
color: var(--sKvYfeHtIrcp);
}

.sVFmGrRCNgKz{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--naPYdnzRNgXS);
background-color: transparent;
}
.sVFmGrRCNgKz::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.sVFmGrRCNgKz.mYZvnIgUJEqV::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.HNoZdnXZRDmz,
.KJdaTGPRpYHF {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.bPvcYubjbDWg {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.bPvcYubjbDWg a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.bPvcYubjbDWg img {
width: 70px;
border-radius:16px;
height: auto;
}

.RBRwxqukJreG{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.KCylkUvZGfeF a,
.RBRwxqukJreG a{
border:2px solid var(--aMOhHuHkVLBB);
color: var(--naPYdnzRNgXS);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.KCylkUvZGfeF a:nth-child(2),
.RBRwxqukJreG a:nth-child(2) {
background:var(--sKvYfeHtIrcp);
border:none;
}

.GgTlMvsDlnva:hover,
.KCylkUvZGfeF a:nth-child(1):hover,
.RBRwxqukJreG a:nth-child(1):hover {
background-color: var( --sKvYfeHtIrcp);
}

.KCylkUvZGfeF a:nth-child(2):hover,
.RBRwxqukJreG a:nth-child(2):hover {
background-color: var( --gtnHBmxClkMz);
}

.KCylkUvZGfeF{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --dEplYPRBBtmP);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.woqYYEpAOknc {
display: none;
background: none;
color: var(--naPYdnzRNgXS);
border: none;
font-size: 2rem;
cursor: pointer;

}

.woqYYEpAOknc::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.woqYYEpAOknc.qgMfAnFeUomc::before {
content: '✕';
}

.yKVbAwXvAcng{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.yYuAYgZWasyX {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--dEplYPRBBtmP);
}


.bEMMcgcCjYPy {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.yYuAYgZWasyX .gnTAKlpyCWPO,
.NYqHQYynButm{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.NYqHQYynButm::-webkit-scrollbar {
display: none;
}
.skSDvFponCIq {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.skSDvFponCIq span{
font-size:24px;
}
.gnTAKlpyCWPO {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.kyjXGtLoAUGU  {
display:none;
}

.DgpOnGhWcGgp  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.DgpOnGhWcGgp  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.LrcNdXEKNqgR,
.JbvECqiPgKPe {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.skSDvFponCIq:hover,
.DgpOnGhWcGgp:hover {
background: linear-gradient(
135deg,
var(--gtnHBmxClkMz),
var(--XlSaQIMIdGSw),
var(--sKvYfeHtIrcp)
);
}
.aelKVEseCHEl,
.skSDvFponCIq a:hover,
.DgpOnGhWcGgp a:hover {
color: var(--naPYdnzRNgXS);
}
.HNoZdnXZRDmz {
margin-bottom: 30px;
padding-top: 12px;
}
.nhFodryDVXaP {
padding: 0 40px;
padding-top: 12px;
}
.PngjHjeHRRAp{
font-size:27px;
text-align:left;
font-weight: bold;
}

.XzqPYCUbFVnO {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.XUtikhGmcRNA{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.nbzwPrCcLDMt{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--sKvYfeHtIrcp);
border: 1px solid var(--aMOhHuHkVLBB);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.ykGsIRnWGcGA{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--naPYdnzRNgXS);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.ykGsIRnWGcGA:active{
background: var(--sKvYfeHtIrcp);
}

.ykGsIRnWGcGA:disabled{
opacity:.35;
cursor: default;
}

.TcrJaBsGUGRx {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.TcrJaBsGUGRx::-webkit-scrollbar {
display: none;
}

.XIlIZAwQqWrU {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--sKvYfeHtIrcp);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.omvuMWvUliXr {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.DksnnmIaeYJV {
font-size: 14px;
font-weight: 600;
color:var(--naPYdnzRNgXS);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.RAJYuMECMTia {
font-size: 14px;
font-weight: 700;
color: var(--sKvYfeHtIrcp);
white-space: nowrap;
}

.dWvLkHcpuynn {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.EQyHXwdZqjuj {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.HMqwAMTHstrR {
font-size: 13px;
color:var(--YJUVFIRrQoCz);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.AQqSckhEYUZW{
width: 30px;
height: 30px;
background: var(--XhYpYEmCNTMZ);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.AQqSckhEYUZW::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.wpBOSyUjkDjI {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.VqEGyZtXEeyV {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.AWkVyCAwFxBq::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.BvdMiPQynSXV {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.VqEGyZtXEeyV img {
border-radius: 22px;
height: auto;
display: block;
}

.BJECmMfuGXZI {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--naPYdnzRNgXS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.aelKVEseCHEl {
color: var(--naPYdnzRNgXS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--gtnHBmxClkMz),
var(--XlSaQIMIdGSw),
var(--sKvYfeHtIrcp)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.aelKVEseCHEl:hover {
background-position: 100% 50%;
}
.BJECmMfuGXZI strong p{
margin: 0;
}

#KfPxPoJxvHQf {
width: 100%;
border: none;
overflow: hidden;
}


.PFoWUxPnbTbU {
transition: filter 0.3s ease, transform 0.3s ease;
}

.PFoWUxPnbTbU:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.KtEizQdFBbQY {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.hYIbhJbjkmEY {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.hYIbhJbjkmEY figure{
position:relative;
}
.hYIbhJbjkmEY figure img{
border-radius: 30px;
}
.hYIbhJbjkmEY figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--naPYdnzRNgXS);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.hYIbhJbjkmEY figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.KtEizQdFBbQY span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.KCPaofCgbOtr{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.yVeVJYUmpMdw{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--aMOhHuHkVLBB) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.BIxSMUsTsZGB{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.TasbWqywYJzM{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--aMOhHuHkVLBB);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--naPYdnzRNgXS);
background:var(--sKvYfeHtIrcp);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.TasbWqywYJzM:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.TasbWqywYJzM:active{
background: rgba(255,255,255,.10);
}

.TasbWqywYJzM:disabled{
opacity:.35;
cursor: default;
}

.GLQTodAprDak {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.eegYdFspbXYZ {
position: relative;
display: inline-block;
}

.GgTlMvsDlnva {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--aMOhHuHkVLBB);
}


.WbmVBZWrjIlM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#oJwYfkzTTCSP:checked + .GgTlMvsDlnva .WbmVBZWrjIlM {
transform: rotate(180deg);
}

.xYCdJoXylOfT {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--dEplYPRBBtmP);
border: 1px solid  var(--aMOhHuHkVLBB);
}
.vaObcSnjekZl{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#oJwYfkzTTCSP:checked ~ .xYCdJoXylOfT {
display: flex;
flex-direction: column;
}


.xYCdJoXylOfT .BBgCZZqhkKuw {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--naPYdnzRNgXS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.xYCdJoXylOfT .BBgCZZqhkKuw:hover {
background: var(--naPYdnzRNgXS);
color: var(--sKvYfeHtIrcp);
}

.xDHsLTVReXBi {
background-color: var(--XhYpYEmCNTMZ);
color: var(--naPYdnzRNgXS);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.xDHsLTVReXBi:hover {
background-color: var(--sKvYfeHtIrcp);
}

.xDHsLTVReXBi a {
color: var(--naPYdnzRNgXS);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.aEAOAHEJEhmn{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--aMOhHuHkVLBB);
padding: 10px;
color: var(--naPYdnzRNgXS);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--aMOhHuHkVLBB);
color: var(--naPYdnzRNgXS);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--aMOhHuHkVLBB);
color: var(--naPYdnzRNgXS);
}



.rRtDzeYDGFiP {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.rRtDzeYDGFiP figure{
cursor:pointer;
}

.pWoybPgvRfXM{
display: grid;
gap: 20px;
color:var(--naPYdnzRNgXS);
}

.LtagxiMWQoJX  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--sKvYfeHtIrcp);
border-radius: 8px;
}

.LtagxiMWQoJX h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.LtagxiMWQoJX h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.JvJuWUhEIAKL{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.JvJuWUhEIAKL p{
margin:0;
}
input[type="checkbox"]:checked ~ .LtagxiMWQoJX h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .JvJuWUhEIAKL{
display:block;

}

.kxykzautqnYp {
color: var(--naPYdnzRNgXS) ;
padding:32px 40px;

}
.LhZnFOwujMxa a{
text-decoration: none;
}

.GaPZAhhcdLCN,
.LIOvJhXhDtKz{

}

.rCqYVyDyDIac{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.rCqYVyDyDIac figure{
max-width: 70px;

}

.btolTMKvuBxc {
display:flex;
flex-direction:column;
width:50%;
}
.YuLXrzvtzCiX {
display: flex;
align-items: center;
justify-content: space-around;
}


.demvHokoiQju {
width:50%;
}

.HhEBluzYRxAw {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.YEWkhKMXSYRh {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.LddiBAdnMUdh {
margin: 0;
padding: 0;
}


.LhZnFOwujMxa:hover {
border-bottom: 1px solid var(--sKvYfeHtIrcp);
}

.yRTbxYXRSObM{
display: flex;
justify-content: center;
}

.BcKfrHLdFsaA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--naPYdnzRNgXS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.BcKfrHLdFsaA:hover {
opacity: 1;
}

.BcKfrHLdFsaA::after,
.BcKfrHLdFsaA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--naPYdnzRNgXS);
}

.BcKfrHLdFsaA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.BcKfrHLdFsaA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.jJFmaCHWCDoQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.DyzZEICubXPo {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.KVviwLHYZywV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.cWZmLHcaPeEm {
display: flex;
align-items: center;
}

.XqnscBJepLgu {
color: var(--naPYdnzRNgXS);
text-decoration: none;
transition: color .2s;
}

.XqnscBJepLgu:hover {
text-decoration: underline;
color: var(--dusAxTFcilfo);
}

.XqnscBJepLgu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.emptYGhFytGV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.QstkzlfgbZJr{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.noOgYYczRjdU{
display: block;
}

.nmtuTWphqGGm{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.audrMIlTAQGr{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.BQyFWjzqRmwR{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.wraDCHJrjFKq{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.zYSRpqVDUifm{
position: relative;
z-index: 2;
width:50%;

}

.KaqwCMedIypN{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.DFECnFPVXisK{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.MCdgpylNUqJs{
position: relative;
z-index: 2;
width:50%;
}

.imBhZNjVjkFC{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --VemCeQrLJcnW);
}


.yrFgcXCsYBGi{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.EwMSfinkeYZN{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.EwMSfinkeYZN span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.yrFgcXCsYBGi.is-scratching + .EwMSfinkeYZN span,
.yrFgcXCsYBGi ~ .EwMSfinkeYZN span{
opacity: 1;
transform: scale(1);
}
.EwMSfinkeYZN span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.PeYFOZWUWpJB{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.QstkzlfgbZJr.is-result
.wraDCHJrjFKq{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.QstkzlfgbZJr.is-result .PeYFOZWUWpJB{
display: flex;
transform: translateY(0);
opacity: 1;
}

.QstkzlfgbZJr.is-result .MCdgpylNUqJs{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.BIsLseVXIZKY{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.YxZgEdOZSjve{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.YxZgEdOZSjve:hover{
transform: translateY(-1px);
opacity: .95;
}

.cNwgPPMNmhvA{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.cNwgPPMNmhvA img {
display: block;
}


.rCyjNTiJYqrx,
.ecYUrXYRsutf{
display: flex;
flex-direction: column;
gap: 30px;

}
.rCyjNTiJYqrx{
flex: 1;
justify-content: end;
}

.FBAULDLqQJGR{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--naPYdnzRNgXS);
transition: all 0.2s ease;
text-decoration: none;
}
.FBAULDLqQJGR span {
font-size: 18px;
font-weight: 400;

}
.FBAULDLqQJGR:hover {
transform: translateY(-2px);
}

.tNltWRUuPDqY{
color: var(--aMOhHuHkVLBB);
}
.DTPbZDUaMUcH{
font-size: 42px;
margin:0;
line-height: 32px;
}

.AhtHuJOLGfgP{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.tTQkuDAfvYhX{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.HSAYWBgCnCRy .FBAULDLqQJGR::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--VemCeQrLJcnW);
}
.AhtHuJOLGfgP span{
position: relative;
}
.AhtHuJOLGfgP span:first-child{
padding-left: 15px;
}
.AhtHuJOLGfgP span:last-child{
padding-left: 20px;
}
.AhtHuJOLGfgP span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.AhtHuJOLGfgP span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.MrzOtRrzkrTm .FBAULDLqQJGR::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--VemCeQrLJcnW);
}


@media(max-width: 1100px){
.fYNeNIZYqpvh {
gap:10px;

}
.BtfAIClQVygK {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.WVirSwGVzrfW {
grid-template-columns: repeat(2, 1fr);
}
.tTQkuDAfvYhX{
width:100%;
}
.FBAULDLqQJGR{
min-width: 350px;
}
.DTPbZDUaMUcH{
font-size: 32px;
line-height: 32px;
}
.AhtHuJOLGfgP{
gap: 10px;
justify-content: center;
}
.ecYUrXYRsutf{
width: 100%;
gap: 10px;
text-align: center;
}
.rCyjNTiJYqrx{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.qGuvBPbUtXNI{
min-width:250px;
gap: 0;
}
.qGuvBPbUtXNI p{
margin-bottom: 0;
}

.FBAULDLqQJGR{
font-size: 20px;
min-width: 300px;
}
.ecYUrXYRsutf .ewSsFQxPhWzp{
min-width: 250px;
}
.cNwgPPMNmhvA{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.cNwgPPMNmhvA .jkJQCHCHQnMI img{
max-width:500px;
}
}

@media(max-width: 768px){
.rcAshUobtqhV,
.nhFodryDVXaP,
.kxykzautqnYp,
.QrncsFgROibg{
margin-left: 0;
}
.bgCzWkhYfNZD{
position: static;
}
.bPvcYubjbDWg{
margin-left:20px;
}
.sVFmGrRCNgKz{
display: none;
}
.yYuAYgZWasyX{
transform: translateX(-100%);
}
.yYuAYgZWasyX.nZYRHsFRMARm {
transform: translateX(0);
}
.yKVbAwXvAcng.DHpYFHXprWNv {
opacity: 1;
visibility: visible;
}
.woqYYEpAOknc {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.skSDvFponCIq span,
.jQJvuvqmPtwe{
display:none;
}
.DgpOnGhWcGgp,
.skSDvFponCIq{
padding: 7px;
}

.bEMMcgcCjYPy{
padding: 0 16px;
}
.skSDvFponCIq:first-child{
background: linear-gradient(
135deg,
var(--gtnHBmxClkMz),
var(--XlSaQIMIdGSw),
var(--sKvYfeHtIrcp)
);
}
.fYNeNIZYqpvh {
justify-content: end;
}
.yYuAYgZWasyX .kyjXGtLoAUGU {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.XNEjMsMkaDuF{
top: 0;
}
.kyjXGtLoAUGU .gnTAKlpyCWPO{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.BJECmMfuGXZI {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.VqEGyZtXEeyV {
height: unset;
min-height: 200px;
}
.aulDGNcwqXLs{
flex-wrap: wrap;
}
.fVIyRwyTJOqx:nth-child(1){
width: 100%;
justify-content: center;
}
.fVIyRwyTJOqx:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.fVIyRwyTJOqx:nth-child(3) {
width: 50%;
}
.MMBQhDrFlNbr{
padding: 0;
}
.YuLXrzvtzCiX {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.btolTMKvuBxc {
width:100%;
font-size:16px;
}
.demvHokoiQju {
width:100%;
}

.BBgCZZqhkKuw {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.KCylkUvZGfeF{
display:flex;
}
.RBRwxqukJreG{
display:none;
}
.PngjHjeHRRAp{
font-size: 21px;
}
}
@media(max-width: 576px){
.bgCzWkhYfNZD{
margin-left: 0;
align-items: center;
}

.bPvcYubjbDWg{
order: 2;
}
.nhFodryDVXaP,
.kxykzautqnYp,
.bgCzWkhYfNZD {
padding: 8px 15px;
}
.bPvcYubjbDWg img {
width: 50px;
}

.BJECmMfuGXZI {
font-size: 20px;
gap: 20px;
width: 95%;
}
.BJECmMfuGXZI div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.WVirSwGVzrfW {
grid-template-columns: repeat(1, 1fr);
}

.BtfAIClQVygK {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.FbwsUGGUlmnt{
flex-direction: column;
align-items: center;
}

.moYiGpoeHeiG {
padding-left: 10px;
}

.aelKVEseCHEl {
font-size: 20px;
padding: 10px 20px;

}
.FBAULDLqQJGR{
min-width: 300px;

}
.AhtHuJOLGfgP span{
font-size:16px;
}
.PeYFOZWUWpJB{
flex-direction: column;
align-items: center;
justify-content: center;
}
.PeYFOZWUWpJB{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.BIsLseVXIZKY{
max-width: 100%;
}
.wraDCHJrjFKq{
flex-direction:column;
}

.MCdgpylNUqJs,
.zYSRpqVDUifm{
width:100%;
}
}
